RubyGems Navigation menu

blather 0.8.1

An XMPP DSL for Ruby written on top of EventMachine and Nokogiri

Gemfile
          gem 'blather', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install blather -v 0.8.1
  
  
  
  
  
  
  

Total downloads 137,552

For this version 6,614

Show all versions (55 total)

Required Ruby Version: None

Links: